// Загрузка категорий продукта
import Select from "../../server/db/select";

const sql = "SELECT name, types FROM product_categories WHERE status=1";

export default function handler(req, res)  {
    Select(sql, function(data){
        res.status(200).json(data);
    })
}